body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0 20%;
    background-color: black;
    }

.texto {
    color: rgb(75, 233, 75);
    text-align: left;
    font-size: 20px;
    }



.misterio {
    opacity: 0;
    transition: opacity 2s ease-in-out;
    color: black;
    text-align: left;
    font-size: 20px;
    margin-top: 10px;
    padding: 20px;
    }

.misterio:hover {
    opacity: 1;
    color: rgb(75, 233, 75);
    text-align: left;
    font-size: 20px;
    }

.botao {
    background-color: gray;
    padding: 4px;
    border-radius: 10px;
    border: none;
    }

#container-texto{
    margin-top: 50px;
    }

#enigma1 {
    color: red;
    }

#resposta{
    border-radius: 10px;
}

#titulo1 {
    text-align: center;
    margin-top: 70px;
    font-size: 36px;
    }


#pergunta {
    margin-top: 10px;
    opacity: 0;
    transition: opacity 2s ease-in-out;
    cursor: pointer;
    color: black;
}

#pergunta.revelado {
    color: red;
    opacity: 1;
    }




